<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f30eabcdce5562a7cbe2d112a7167ec">
  <dict>
    <!--2023-11-17 14:33:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
